FROM registry.gitlab.com/nubex/panel/php-fpm:8.1

ENV PHP_IDE_CONFIG="serverName=nubex.panel"


RUN install-php-extensions xdebug

COPY conf.d/opcache_dev.ini /usr/local/etc/php/conf.d/opcache.ini
COPY conf.d/xdebug.ini /usr/local/etc/php/conf.d/xdebug.ini



